Skip to content

Tag: gatk

MuTect install: GATK-protected: maven: Java-compile-error

I’m trying to install mutect, and as directed in the README.md, I’ve git cloned gatk-protected and tried to do ‘mvn -Ddisable.queue install’. But I get the following issue. I’ve java 1.7 and maven 3.3.3. I followed the readme file present here. Could anyone please help in resolving the issue? Answer The README.md for mutect instructs to git reset –hard 3.1